Skip to main content

confusing on netBeans 6.8

1 reply [Last post]
dr_dream
Offline
Joined: 2008-09-21
Points: 0

hi
I create a project a year ago on netBeans 6.1, and every thing goes fine.

now I'm trying to rebuild another similar project, I began with netBeans 6.1 and it work fine. when I decide to upgrade & use 6.8 I face alot of difficulties: (

first: when I go to project's properties found many devices choices some work will with my project & others I have these error :Corrupt JAR, error while reading: xxxxx.class
C:\Users\xxxx\Documents\NetBeansProjects\xxxx\nbproject\build-impl.xml:889:
Execution failed with error code 1.

also I face error with . gif pic , why is that .? its work fine with my 1sf project on 6.1 ??

really I'm confuse plz help me :(

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
dr_dream
Offline
Joined: 2008-09-21
Points: 0

FYI :
I'm using LWUIT.